<!-- header -->
{{> header }}
<!-- navbar -->
{{> navbar }}

<div class="container">
    <div class="row">
        <div class="col-8">
            <div class="container">
                <h1>About</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa, ex possimus officiis voluptatum sequi numquam ea fugiat eum qui nemo necessitatibus dolorem ducimus, fuga architecto molestias esse tempore incidunt quibusdam!</p>
            </div>
        </div>
        <div class="col-4">
            <img src="assets/img/img.png" class="img-thumbnail" alt="imagen de prueba">
        </div>
    </div>
</div>
    
<!-- footer -->
{{> footer }}